body {
    background-image: url("backgroundimage.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 500%;
    margin-bottom: 100;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 300%;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 200%;
}

a:link {
    text-decoration: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 250%;
    background-color: rgb(227, 34, 65);
    border-style: solid;
    border-color: white;
    border-width: 15px;
    border-radius: 10%;
    padding: 10%;
    margin-left: 5%;
    
}

a:visited {
    color: white;
}

#index {
    margin-left: 10%;
}

table {
    margin-left: 5%;
}

input[type=button] {
    text-decoration: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 250%;
    background-color: rgb(227, 34, 65);
    border-style: solid;
    border-color: white;
    border-width: 15px;
    border-radius: 10%;
    padding: 10%;
    margin-left: 5%;
    margin-top: 15%;
}

#content {
    background-color: rgb(255, 255, 255, 0.5);
}

#littleButton {
    text-decoration: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 150%;
    background-color: rgb(227, 34, 65);
    border-style: solid;
    border-color: white;
    border-width: 5px;
    border-radius: 5%;
    padding: 1%;
    margin-left: 5%;
}

#submitButton {
    text-decoration: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 150%;
    background-color: rgb(227, 34, 65);
    border-style: solid;
    border-color: white;
    border-width: 5px;
    border-radius: 5%;
    padding: 1%;
    margin-left: 5%;
}

label {
    font-size: 150%;
    font-family: Arial, Helvetica, sans-serif;
}
input[type=text] {
    font-size: 150%;
}

textarea {
    font-size: 150%;
}

table, tr, td {
    border: none;
}

#wheeltable {
    width: 100%;
}

#wheeltable td {
    margin-right: 10%;
}